/* ArticleUpdateText
-------------------------------------------------- */
#ArticleUpdateText{
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-bottom:1px solid #E6E6DF;
}
#ArticleUpdateText p{
	color:#5A5A53;
	font-size:78%;
}
/* print
-------------------------------------------------- */
@media print{
#ArticleUpdateText{
	display:none;
}
}